Bug 1791495 - Foreman-rake facts:cleanup batch/rolling support
Summary: Foreman-rake facts:cleanup batch/rolling support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Fact
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: 6.6.2
Assignee: Lukas Zapletal
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 00:01 UTC by Mike McCune
Modified: 2020-02-13 14:59 UTC (History)
6 users (show)

Fixed In Version: foreman-1.22.0.34-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1773133
Environment:
Last Closed: 2020-02-13 14:59:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 25227 0 Normal Closed Foreman-rake facts:cleanup batch/rolling support 2020-02-10 16:49:22 UTC
Github theforeman foreman pull 6153 0 None closed Fixes #25227 - facts:cleanup batch support 2020-02-10 16:49:23 UTC
Red Hat Product Errata RHBA-2020:0496 0 None None None 2020-02-13 14:59:45 UTC

Comment 3 Bryan Kearney 2020-01-16 01:02:51 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25227 has been resolved.

Comment 5 Radovan Drazny 2020-02-11 17:28:13 UTC
Tested with Sat 6.6.2 Snap 1.
# foreman-rake facts:clean --trace --verbose
** Invoke facts:clean (first_time)
** Invoke environment (first_time)
** Execute environment
** Execute facts:clean
Starting orphaned facts clean up
Finished, cleaned 34999 facts

No issues, no error in logs cleaning the facts.

Comment 7 errata-xmlrpc 2020-02-13 14:59:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0496


Note You need to log in before you can comment on or make changes to this bug.